### Signal

# Gtk ScaleButton::value-changed

since: 4.0

#### Declaration

    void
    value_changed (
      GtkScaleButton* self,
      gdouble value,
      gpointer user_data
    )

#### Description [src]

Emitted when the value field has changed.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 4.0

#### Parameters

`value`

  Type: `gdouble`

  The new value.